diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelModel.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelModel.java
index e160203cd4978c..3f9d6de1bb0246 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelModel.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelSoap.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelSoap.java
index 0efe5869f5a4df..37628f184b7f7c 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelSoap.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelTable.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelTable.java
index 992a064d59fd0f..1a0da5d6b5a30f 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelTable.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelWrapper.java
index 633011c3d260ea..0af9bab169b6e6 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupModel.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupModel.java
index 30dcec1b2a2784..421612748c9861 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupModel.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupSoap.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupSoap.java
index fcdfaf0602ab8e..2dbe9efe293083 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupSoap.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupTable.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupTable.java
index 628c3aadd73316..046474cc9b2885 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupTable.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupWrapper.java
index c0cc06fed76bb0..0550eb3ba69214 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRole.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRole.java
index 4bb3404a618b22..659e66eadcf82f 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRole.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRole.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleModel.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleModel.java
index 719283b7b5aa06..f9ce759c6eee3a 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleModel.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleSoap.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleSoap.java
index 80fd25dcfa8f17..9ecde83fd6844e 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleSoap.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleTable.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleTable.java
index 22c9a96fe15718..686721a46b9c2a 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleTable.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleWrapper.java
index 0a84b4e84ba789..575c88f8ac17d9 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountRoleWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/retriever/AccountOrganizationRetriever.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/retriever/AccountOrganizationRetriever.java
index 093087c7ff9b49..1b6f58076b8657 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/retriever/AccountOrganizationRetriever.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/retriever/AccountOrganizationRetriever.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.retriever;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/retriever/AccountUserRetriever.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/retriever/AccountUserRetriever.java
index 504748634e1a2e..ae24290047a61e 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/retriever/AccountUserRetriever.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/retriever/AccountUserRetriever.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.retriever;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/role/AccountRole.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/role/AccountRole.java
index cd24657f7cd271..5877bc610c846f 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/role/AccountRole.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/role/AccountRole.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.role;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalService.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalService.java
index 3d0cc79f86b6f2..ee3a43f7602e70 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalService.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalServiceUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalServiceUtil.java
index 0847d177df1159..26895e7c15f618 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalServiceUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalServiceWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalServiceWrapper.java
index 11b396dad7fb77..bddf81f42e6928 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalServiceWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryOrganizationRelLocalService.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryOrganizationRelLocalService.java
index 3357848a8556c7..04e7080f3f18b8 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryOrganizationRelLocalService.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountEntryOrganizationRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
